.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9f862482-2756-3d1b-7551-ce2afcfd9c78 {
display: none !important;
}
.lfr-layout-structure-item-7eafef2f-3ac1-9c4d-211e-26647c045d6a {
display: none !important;
}
#tabSelector option[value="child5"] {
    display: none;
}.lfr-layout-structure-item-2887c314-5f0f-d810-de2e-828be918d06d {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43e72e97-9b12-b679-c53c-ed565d52f490 {
display: none !important;
}
.lfr-layout-structure-item-837e3ca0-092b-4f15-8b74-30acd3e682ac {
display: none !important;
}
.lfr-layout-structure-item-19e185d4-d15c-4e95-79bf-43ee159ad48d {
display: none !important;
}
.lfr-layout-structure-item-f4289da7-5d4a-0f60-a21c-8321b0a3e470 {
display: none !important;
}
.lfr-layout-structure-item-1ef6558d-cde8-7c3e-4eff-2d6acc0d8ef4 {
display: none !important;
}
.sprot-accordion{
display:none
}
.sport-accordion-cotent {width:100% !important}